Categories:
  - Reading
  - Science & Education
License: GPL-3.0-only
SourceCode: https://github.com/edwardoyarzun/diccionariochilenoandroid

AutoName: Diccionario Chileno
Description: |-
    Diccionario con palabras y frases típicas utilizadas por los chilenos. Incluye
    mas de 500 palabras y su significado.

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0

  - versionName: '2.0'
    versionCode: 2
    commit: 37c73409f20d664
    prebuild: sed -i 's/\(com\.edwardoyarzun\.diccionario\)chileno/\1/' src/com/edwardoyarzun/diccionario/*.java

MaintainerNotes: Set back to UCM:Tags once upstream uses tags with vercodes properly.

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: '2.0'
CurrentVersionCode: 2

NoSourceSince: '2.0'
